[Desktop Entry]
Version=1.0
Name=Avahi Zeroconf Browser
Name[ca]=Navegador zeroconf Avahi
Name[de]=Avahi Zeroconf Browser
Name[es]=Navegador Zeroconf de Avahi
Name[fi]=Avahin Zeroconf-selain
Name[hu]=Avahi Zeroconf-böngésző
Name[pl]=Przeglądarka Zeroconf Avahi
Name[pt_BR]=Navegador Zeroconf do Avahi
Name[sr]=Авахи Zeroconf претраживач
Name[sr@latin]=Avahi Zeroconf pretraživač
Comment=Browse for Zeroconf services available on your network
Comment[ca]=Navegueu pels serveis Zeroconf disponibles a la vostra xarxa
Comment[de]=Durchsuchen nach Zeroconf-aktivierten Diensten in Ihrem Netzwerk
Comment[es]=Navegar en busca de servicios Zeroconf disponibles en su red
Comment[fi]=Selaa verkossa saatavilla olevia Zeroconf-palveluita
Comment[hu]=Zeroconf szolgáltatások keresése a hálózaton
Comment[pl]=Przeglądanie usług Zeroconf dostępnych w sieci
Comment[pt_BR]=Procurar por serviços Zeroconf disponíveis em sua rede
Comment[sr]=Претражујем доступне Zeroconf услуге на вашој мрежи
Comment[sr@latin]=Pretražujem dostupne Zeroconf usluge na vašoj mreži
Exec=/usr/local/bin/avahi-discover
Terminal=false
Type=Application
Icon=network-wired
Categories=GNOME;System;
StartupNotify=false
GenericName=
